@media (max-width: 1200px){
	.about_section{padding:0px 10px;}
	.ch_service_section .service_content{padding:0px;}
	.blog_content{padding:14px 0px;}
	.pricing_section ul{padding:0px 60px;}
	.widget_search .form-control{width:88%;}

}


@media (min-width:992px) and (max-width:1199px){
	.about_img{margin-top:45px;}
	.blog_section .blog_content{padding:16px 15px 0px;}
	.blog_section .blog_content h2{font-size:18px;}
	.blog_section .blog_content p{margin:12px 0px;}
}

@media(max-width:991px){
	.ch_toggle_btn{
		display:block;
		margin:15px 0px;
		height:40px;
	 	width:40px; 
	 	padding:10px;
	 	border-radius:100%;
	 	float:right;
	 	background:white;
	 	border:rgb(227,39,35);
	 	}
	 	.ch_toggle_btn i{
	 		color:rgb(227,39,35);
	 	}
	 	.header_menu{
	 		z-index: 2;
		    position: fixed;
		    width: 200px;
		    left: 0px;
		    top: 0px;
		    bottom: 0px;
		    border-right:3px solid white;
		    background-color:rgb(227,39,35);
		    -webkit-transform: translateX(-100%);
		    -moz-transform: translateX(-100%);
		    -ms-transform: translateX(-100%);
		    -o-transform: translateX(-100%);
		    transform: translateX(-100%);
		    -webkit-transition: all 0.3s;
		    -moz-transition: all 0.3s;
		    -ms-transition: all 0.3s;
		    -o-transition: all 0.3s;
		    transition: all 0.3s;
		    overflow-x:hidden;
	 	}
	 	.header_menu.header_menu_hide{
	 			
	 		    -webkit-transform: translateX(0%);
			    -moz-transform: translateX(0%);
			    -ms-transform: translateX(0%);
			    -o-transform: translateX(0%);
			    transform: translateX(0%);
			    -webkit-transition: all 0.3s;
			    -moz-transition: all 0.3s;
			    -ms-transition: all 0.3s;
			    -o-transition: all 0.3s;
			    transition: all 0.3s;
			   
	 	}
	 	.logo_img img{width:135px;}
	 	.menu_fixed{position:initial;}
	 	.header_menu ul li a:after{display:none;}
	 	.header_menu ul li{width:100%; padding:20px 0px; margin-right:0px; text-align:center;}
	 	.about_img{text-align:center;}
	 	.about_img img{display:inline-block;}
	.about_section{text-align:center;}
	.ch_service_section{text-align:center;}
	.ch_service_section .service_img{width:auto; display:inline-block;}
	.ch_service_section .service_content{padding-top:30px;}
	.copyright_section{text-align:center; padding-top:20px;}
	.copyright_section p{float:none; display:inline-block;}
	.ch_contact_form{margin-bottom:50px;}
	.copyright_section ul{float:none; display:inline-block;}
	.banner_caption_left{display:none;}
	.banner_caption_right{display:none;}
	.banner_caption_right.right2{display:initial; right:5%;}
	.about_img{margin-top:30px;}
	.widget_search .form-control{width:95%;}
	
}

@media (min-width:768px) and (max-width: 991px){
	
}

@media (max-width:767px){

	
	 	.ch_banner_caption.caption2{top: 50%; left:50%;}
	 	.ch_banner_caption.caption3{top: 50%; left:50%;}
	 	.ch_gallery .gallery_img{width:auto; display:inline-block;}
	 	.ch_gallery .gallery_btn ul li{padding: 10px 11px; margin-right: 5px;}
	 	.ch_team_slider{text-align:center;}
	 	.ch_team_slider .item{width:auto; display:inline-block;}
	 	.blog_img{width:auto; display:inline-block;}
	 	.ch_pricing{text-align:center;}
	 	.pricing_section{float:none; width:60%; display:inline-block;}
	 	.ch_footer{width:100%;}
	 	.counter_section .counter{width:50%; display:inline-block;}
	 	.wish_section .modal-header h4{font-size:25px;}
	 	.video_section{padding:0px 10px;}
	 	.ch_counter .counter_section{margin-bottom:50px;}
	 	.widget_search .form-control{width:88%;}
	 	.banner_slider .item h1{font-size:32px;}
	 	.banner_slider .item p{font-size:18px;}
	 	
}

@media (max-width:667px){
}

@media (max-width:600px){
}

@media (max-width:578px){
	.pricing_section{width:100%;}
	.ch_blog{text-align:center;}
	.blog_section{width:70%; display:inline-block; float:none;}
	.blog_section .blog_img{width:100%;}
	.blog_section .blog_img img{width:100%; border-radius:10px 10px 0px 0px;}
	.blog_section .blog_img .ch_overlay{border-radius:10px 10px 0px 0px;}
	.blog_section .blog_content{width:100%;}
	.blog_section .ch_btn{position:initial;}
	.pricing_section.special_price{transform:scale(1,1);}
}

@media (max-width:480px){
	.ch_gallery .gallery_btn ul{text-align:center;}
	.ch_gallery .gallery_btn ul li{width:80%; margin:5px 0px; display:inline-block;}
	.ch_contact_form .ch_heading h1{font-size:38px;}
	.ch_cap{top:0;}
}

@media (max-width:375px){
}

@media (max-width:320px){	
}

@media (max-width:240px){
}